<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF28'>
/****************************************************************************/
/* GF28 ( 対訳ﾃｰﾌﾞﾙ )                                                       */
/* Created : 2021/06/29 14:04:06                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF28 DROP CONSTRAINT GF28_UQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GF28_UQ ON GF28( UNIQ )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF28_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF28_SA ON GF28( SYSTEM_ID,GENBUN,LANG_YAKU,KBYAKU,ID,KBHORYU )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF28_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF28_SB ON GF28( SYSTEM_ID,ID )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF28_SC
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF28_SC ON GF28( KEYWORD )
</EXEC_SQL>
</ROWSET>
